ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016171ClearOSapp-web-server - Web Serverpublic2017-08-11 08:342017-09-07 21:25
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0016171: Make sandbox layout the default for virtual web sites
DescriptionThe new sandbox layout makes more sense for a typical virtual host web site, so make it the default behavior on new installs.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-08-11 08:34 pbaldwin New Issue
2017-08-11 08:34 pbaldwin Assigned To => pbaldwin
2017-08-11 08:34 pbaldwin Status new => confirmed
2017-08-11 08:40 pbaldwin Target Version 7.3.1 Updates => 7.4.0 Beta 1
2017-08-14 12:02 pbaldwin Status confirmed => resolved
2017-08-14 12:02 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-08-14 12:02 pbaldwin Resolution open => fixed
2017-09-07 21:25 pbaldwin Status resolved => closed